<?php

/*
 |--------------------------------------------------------------------------
 | ERROR DISPLAY
 |--------------------------------------------------------------------------
 | Don't show ANY in production environments. Instead, let the system catch
 | it and display a generic error message.
 */
ini_set('display_errors', '0');
error_reporting(E_ALL & ~E_NOTICE & ~E_DEPRECATED & ~E_STRICT & ~E_USER_NOTICE & ~E_USER_DEPRECATED);

/*
 |--------------------------------------------------------------------------
 | DEBUG MODE
 |--------------------------------------------------------------------------
 | Debug mode is an experimental flag that can allow changes throughout
 | the system. It's not widely used currently, and may not survive
 | release of the framework.
 */
defined('CI_DEBUG') || define('CI_DEBUG', false);

define('ENV_ID', 'PRODUCTION20233103-A3');
define('HOME_PAGE_BACKGROUND',  'api_bk.jpg');


define('MYFIT_DATABASE_HOSTNAME', '172.31.4.60');
define('MYFIT_DATABASE_USERNAME', 'myfit');
define('MYFIT_DATABASE_PASSWORD', 'myfit');
define('MYFIT_DATABASE',          'myfit_prod');

define('CACHE_DOMAIN',          'float.prod');

